<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Blog Detail | Dokter Niko</title>
	<meta name="keywords" content="">
	<meta name="description" content="">
	<meta name="author" content="aksamedia.co.id">

	<link rel="shortcut icon" type="image/x-icon" href="img/favicon.ico">
	<link rel="apple-touch-icon" href="img/apple-touch-icon.png">

	<meta name="viewport" content="width=device-width, minimum-scale=0, maximum-scale=1.0, user-scalable=no">

	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800%7CShadows+Into+Light">

	<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/font-awesome/css/font-awesome.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/animate/animate.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/simple-line-icons/css/simple-line-icons.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/owl.carousel/assets/owl.carousel.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/owl.carousel/assets/owl.theme.default.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/magnific-popup/magnific-popup.min.css">

	<link rel="stylesheet" type="text/css" href="css/theme.css">
	<link rel="stylesheet" type="text/css" href="css/theme-elements.css">
	<link rel="stylesheet" type="text/css" href="css/theme-blog.css">
	<link rel="stylesheet" type="text/css" href="css/theme-shop.css">

	<link rel="stylesheet" type="text/css" href="vendor/rs-plugin/css/settings.css">
	<link rel="stylesheet" type="text/css" href="vendor/rs-plugin/css/layers.css">
	<link rel="stylesheet" type="text/css" href="vendor/rs-plugin/css/navigation.css">
	<link rel="stylesheet" type="text/css" href="vendor/circle-flip-slideshow/css/component.css">

	<link rel="stylesheet" type="text/css" href="css/skins/default.css">

	<link rel="stylesheet" type="text/css" href="css/custom.css">
	<link rel="stylesheet" type="text/css" href="css/jssocials/jssocials.css">
	<link rel="stylesheet" type="text/css" href="css/jssocials/jssocials-theme-flat.css">

	<script type="text/javascript" src="vendor/modernizr/modernizr.min.js"></script>
</head>
<body>
	<div class="body">
		<header id="header" data-plugin-options="{'stickyEnabled': true, 'stickyEnableOnBoxed': true, 'stickyEnableOnMobile': true, 'stickyStartAt': 150, 'stickySetTop': '-100px'}">
			<div class="header-body">
				<div class="header-container container">
					<div class="header-row">
						<div class="header-column header-column-center">
							<div class="header-logo">
								<a href="index.html">
									<img src="img/logo-default-slim-dark.png" width="111" height="54" alt="Logo Website Dokter Niko">
								</a>
							</div>
						</div>
					</div>
				</div>
				<div class="header-container container header-nav header-nav-center">
					<button type="button" class="btn header-btn-collapse-nav" data-toggle="collapse" data-target=".header-nav-main">
						<i class="fa fa-bars"></i>
					</button>
					<div class="header-nav-main header-nav-main-effect-1 header-nav-main-sub-effect-1 collapse">
						<nav>
							<ul class="nav nav-pills" id="mainNav">
								<li>
									<a href="index.html">Home</a>
								</li>
								<li>
									<a href="javascript:;">Menu 1</a>
								</li>
								<li>
									<a href="javascript:;">Menu 2</a>
								</li>
								<li>
									<a href="javascript:;">Menu 3</a>
								</li>
								<li>
									<a href="javascript:;">Menu 4</a>
								</li>
								<li>
									<a href="javascript:;">Menu 5</a>
								</li>
							</ul>
						</nav>
					</div>
				</div>
			</div>
		</header>

		<div role="main" class="main">
			<section class="page-header">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<ul class="breadcrumb">
								<li><a href="index.html">Home</a></li>
								<li class="active">Blog Detail</li>
							</ul>
						</div>
					</div>
				</div>
			</section>
			<div class="container">
				<div class="row">
					<div class="col-md-9">
						<div class="blog-posts single-post">
							<article class="post post-large blog-single-post">
								<div class="post-image">
									<div class="owl-carousel owl-theme" data-plugin-options="{'items': 1}">
										<div>
											<div class="img-thumbnail">
												<img src="https://picsum.photos/g/1280/500?image=0" class="img-responsive" alt="">
											</div>
										</div>
										<div>
											<div class="img-thumbnail">
												<img src="https://picsum.photos/g/1280/500?image=1" class="img-responsive" alt="">
											</div>
										</div>
										<div>
											<div class="img-thumbnail">
												<img src="https://picsum.photos/g/1280/500?image=2" class="img-responsive" alt="">
											</div>
										</div>
									</div>
								</div>
								<div class="post-date">
									<span class="day">11</span>
									<span class="month">Agu</span>
								</div>
								<div class="post-content">
									<h2>Lorem ipsum is simply</h2>
									<div class="post-meta">
										<span><i class="fa fa-tag"></i> <a href="#">Tag 1</a>, <a href="#">Tag 2</a></span>
									</div>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur lectus lacus, rutrum sit amet placerat et, bibendum nec mauris. Duis molestie, purus eget placerat viverra, nisi odio gravida sapien, congue tincidunt nisl ante nec tellus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce sagittis, massa fringilla consequat blandit, mauris ligula porta nisi, non tristique enim sapien vel nisl. Suspendisse vestibulum lobortis dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Praesent nec tempus nibh. Donec mollis commodo metus et fringilla. Etiam venenatis, diam id adipiscing convallis, nisi eros lobortis tellus, feugiat adipiscing ante ante sit amet dolor. Vestibulum vehicula scelerisque facilisis. Sed faucibus placerat bibendum. Maecenas sollicitudin commodo justo, quis hendrerit leo consequat ac. Proin sit amet risus sapien, eget interdum dui. Proin justo sapien, varius sit amet hendrerit id, egestas quis mauris.</p>
								</div>
								<div class="post-block" id="share_post"></div>
							</article>
						</div>
					</div>
					<div class="col-md-3">
						<aside class="sidebar">
							<form>
								<div class="input-group">
									<input type="text" name="q" class="form-control" placeholder="Cari...">
									<span class="input-group-btn">
										<button type="submit" class="btn btn-primary"><i class="fa fa-search"></i></button>
									</span>
								</div>
							</form>
							<hr>
							<h4 class="heading-primary">Kategori</h4>
							<ul class="nav nav-list mb-xlg">
								<li><a href="#">Kategori 1</a></li>
								<li><a href="#">Kategori 2</a></li>
								<li><a href="#">Kategori 3</a></li>
								<li><a href="#">Kategori 4</a></li>
								<li><a href="#">Kategori 5</a></li>
							</ul>
						</aside>
					</div>
				</div>
			</div>
		</div>
	</div>

	<script type="text/javascript" src="vendor/jquery/jquery.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.appear/jquery.appear.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.easing/jquery.easing.min.js"></script>
	<script type="text/javascript" src="vendor/jquery-cookie/jquery-cookie.min.js"></script>
	<script type="text/javascript" src="vendor/bootstrap/js/bootstrap.min.js"></script>
	<script type="text/javascript" src="vendor/common/common.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.validation/jquery.validation.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.easy-pie-chart/jquery.easy-pie-chart.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.gmap/jquery.gmap.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.lazyload/jquery.lazyload.min.js"></script>
	<script type="text/javascript" src="vendor/isotope/jquery.isotope.min.js"></script>
	<script type="text/javascript" src="vendor/owl.carousel/owl.carousel.min.js"></script>
	<script type="text/javascript" src="vendor/magnific-popup/jquery.magnific-popup.min.js"></script>
	<script type="text/javascript" src="vendor/vide/vide.min.js"></script>

	<script type="text/javascript" src="js/theme.js"></script>

	<script type="text/javascript" src="vendor/rs-plugin/js/jquery.themepunch.tools.min.js"></script>
	<script type="text/javascript" src="vendor/rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
	<script type="text/javascript" src="vendor/circle-flip-slideshow/js/jquery.flipshow.min.js"></script>
	<script type="text/javascript" src="js/views/view.home.js"></script>

	<script type="text/javascript" src="js/custom.js"></script>
	<script type="text/javascript" src="js/jssocials/jssocials.min.js"></script>
	<script type="text/javascript">
		$("#share_post").jsSocials({
			shares: ["facebook", "twitter", "googleplus", "linkedin", "pinterest", "whatsapp", "telegram", "line"],
			showLabel: false,
			showCount: true,
			shareIn: "popup"
		});
	</script>

	<script type="text/javascript" src="js/theme.init.js"></script>
</body>
</html>